Loading...
Searching...
No Matches
WGPUVertexBufferLayout Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

uint64_t | arrayStride
WGPUVertexStepMode | stepMode
size_t | attributeCount
WGPUVertexAttribute const * | attributes

## Detailed Description

Definition at line 1945 of file mini_webgpu.h.

## Member Data Documentation

## arrayStride

uint64_t WGPUVertexBufferLayout::arrayStride

Definition at line 1946 of file mini_webgpu.h.

## stepMode

WGPUVertexStepMode WGPUVertexBufferLayout::stepMode

Definition at line 1947 of file mini_webgpu.h.

## attributeCount

size_t WGPUVertexBufferLayout::attributeCount

Definition at line 1948 of file mini_webgpu.h.

## attributes

WGPUVertexAttribute const* WGPUVertexBufferLayout::attributes

Definition at line 1949 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h